@charset "utf-8";
/* CSS Document */

article {
    min-height: 180px;
    background-position: top center !important;
}

    article header h3 {
        font-size: 18px !important;
    }

    article div.info {
        display: none;
        border-top: 1px dotted #535353;
        margin: 0.5em 30px 0 30px;
        padding-top: 1em; 
        font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
    }

        article div.info ul {
            margin-top: 1em;
            margin-left: 0;
            margin-bottom: 1em;
            padding-left: 0;
        }

            article div.info ul li {
                padding: 6px 0 6px 31px !important;
                background: transparent
                            url(../../../../../images/icon_checkmark.png)
                            no-repeat
                            0px 8px !important;
                margin-bottom: 0 !important;
            }

    
    article .content {
        position: relative;
    }
    
        article .content .profile {
            position: absolute;
            top: -72px;
            right: 20px;
            height: 131px;
            width: 131px;
            border-radius: 3px;
            border: 2px solid #797979;
            box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.75);
        }

            article .content .profile .container {
                position: relative;
                height: 129px;
            }

                article .content .profile .container .moreinfo {
                    background-image: url(../../../../../images/info_icon.png); /* fallback */
                    background-image: url(../../../../../images/info_icon.png), -moz-linear-gradient(top,  #2c507a 0%, #395f89 50%, #2c507a 50%, #305681 100%); /* FF3.6+ */
                    background-image: url(../../../../../images/info_icon.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c507a), color-stop(50%,#395f89), color-stop(50%,#2c507a), color-stop(100%,#305681)); /* Chrome,Safari4+ */
                    background-image: url(../../../../../images/info_icon.png), -webkit-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* Chrome10+,Safari5.1+ */
                    background-image: url(../../../../../images/info_icon.png), -o-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* Opera 11.10+ */
                    background-image: url(../../../../../images/info_icon.png), -ms-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* IE10+ */
                    background-image: url(../../../../../images/info_icon.png), linear-gradient(to bottom,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* W3C */
                    background-repeat: no-repeat;
                    background-position: center center;
                    padding-left: 13px;
                    padding-right: 13px;
                    position: absolute;
                    bottom: -10px;
                    right: -10px;
                }

                article .content .profile .container .moreinfo:hover {
                    background-image: url(../../../../../images/info_icon_o.png); /* fallback */
                    background-image: url(../../../../../images/info_icon_o.png), -moz-linear-gradient(top,  #2c507a 0%, #395f89 50%, #2c507a 50%, #305681 100%); /* FF3.6+ */
                    background-image: url(../../../../../images/info_icon_o.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c507a), color-stop(50%,#395f89), color-stop(50%,#2c507a), color-stop(100%,#305681)); /* Chrome,Safari4+ */
                    background-image: url(../../../../../images/info_icon_o.png), -webkit-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* Chrome10+,Safari5.1+ */
                    background-image: url(../../../../../images/info_icon_o.png), -o-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* Opera 11.10+ */
                    background-image: url(../../../../../images/info_icon_o.png), -ms-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* IE10+ */
                    background-image: url(../../../../../images/info_icon_o.png), linear-gradient(to bottom,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* W3C */
                }

                article .content .profile .container .lessinfo {
                    background-image: url(../../../../../images/infohide_icon.png); /* fallback */
                    background-image: url(../../../../../images/infohide_icon.png), -moz-linear-gradient(top,  #2c507a 0%, #395f89 50%, #2c507a 50%, #305681 100%); /* FF3.6+ */
                    background-image: url(../../../../../images/infohide_icon.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c507a), color-stop(50%,#395f89), color-stop(50%,#2c507a), color-stop(100%,#305681)); /* Chrome,Safari4+ */
                    background-image: url(../../../../../images/infohide_icon.png), -webkit-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* Chrome10+,Safari5.1+ */
                    background-image: url(../../../../../images/infohide_icon.png), -o-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* Opera 11.10+ */
                    background-image: url(../../../../../images/infohide_icon.png), -ms-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* IE10+ */
                    background-image: url(../../../../../images/infohide_icon.png), linear-gradient(to bottom,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* W3C */
                    background-repeat: no-repeat;
                    background-position: center center;
                    padding-left: 13px;
                    padding-right: 13px;
                    position: absolute;
                    bottom: -10px;
                    right: -10px;
                }

                article .content .profile .container .lessinfo:hover {
                    background-image: url(../../../../../images/infohide_icon_o.png); /* fallback */
                    background-image: url(../../../../../images/infohide_icon_o.png), -moz-linear-gradient(top,  #2c507a 0%, #395f89 50%, #2c507a 50%, #305681 100%); /* FF3.6+ */
                    background-image: url(../../../../../images/infohide_icon_o.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c507a), color-stop(50%,#395f89), color-stop(50%,#2c507a), color-stop(100%,#305681)); /* Chrome,Safari4+ */
                    background-image: url(../../../../../images/infohide_icon_o.png), -webkit-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* Chrome10+,Safari5.1+ */
                    background-image: url(../../../../../images/infohide_icon_o.png), -o-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* Opera 11.10+ */
                    background-image: url(../../../../../images/infohide_icon_o.png), -ms-linear-gradient(top,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* IE10+ */
                    background-image: url(../../../../../images/infohide_icon_o.png), linear-gradient(to bottom,  #2c507a 0%,#395f89 50%,#2c507a 50%,#305681 100%); /* W3C */
                }
    
/* Small devices */
@media all and (max-width: 950px) {

article header {
    text-align: center;
}

    article .content {
        position: relative;
        text-align: center;
    }
        
        article .content .profile {
            position: static;
            top: auto;
            right: auto;
            margin: 0 auto 1em auto;
            height: 131px;
            width: 131px;
            border-radius: 3px;
            border: 2px solid #797979;
            box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.75);
        }

}